@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

/* landing */

.landing {
  height: 100vh;
  width: 100vw;
}

.wavebg {
  position: absolute;
  top: 0%;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: whitesmoke;
  z-index: -10;
  -webkit-clip-path: circle(93% at 65% 10%);
  clip-path: circle(93% at 65% 10%);
}

.landing .container-fluid {
  margin-top: 10px;
}

/* wave effect */

.wave {
  overflow: hidden;
  position: absolute;
  top: 0%;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -5;
}

.wave::before, .wave::after {
  content: "";
  position: absolute;
  width: 200vw;
  height: 200vh;
  border-top-left-radius: 40%;
  border-top-right-radius: 45%;
  border-bottom-left-radius: 35%;
  border-bottom-right-radius: 40%;
  z-index: -1;
}

.wave::before {
  left: 50%;
  bottom: -50%;
  background-color: #4d4d4d;
  -webkit-animation: wawes 50s infinite linear;
  -moz-animation: wawes 50s infinite linear;
  animation: wawes 50s infinite linear;
}

.wave::after {
  left: 50%;
  bottom: -50%;
  background-color: #262626;
  -webkit-animation: wawes 55s infinite;
  -moz-animation: wawes 55s infinite;
  animation: wawes 55s infinite;
}

@-webkit-keyframes wawes {
  from {
    -webkit-transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes wawes {
  from {
    -moz-transform: rotate(0);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}

@keyframes wawes {
  from {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.landing-left {
  padding: 2% 4%;
}

.landing-right {
  display: flex;
  flex-flow: column;
}

.statistics {
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  background-color: #F2F2F2;
  box-shadow: 0 3px 15px 0 rgba(45, 52, 54, 0.5);
  border-radius: 15px;
  margin: auto;
  padding: 20px 5px;
}

.statistics .bottom {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.statistics .don {
  display: flex;
  flex-flow: column;
  justify-content: center;
}

.landing-top-left, .landing-top-left h2 {
  margin-bottom: 40px;
}

.ctl1, .ctl1 .btn1 {
  text-align: center;
  color: #333333;
  border-radius: 50px;
  background: linear-gradient(-45deg, #f1c40f, #f39c12, #f1c40f, #f39c12);
  background-size: 600%;
  -webkit-animation: anime 16s linear infinite;
  animation: anime 16s linear infinite;
}

.ctl1 .btn1 {
  position: absolute;
  margin-top: -70px;
  z-index: -1;
  -webkit-filter: blur(30px);
  filter: blur(30px);
  opacity: 0.8;
}

@-webkit-keyframes anime {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes anime {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.ctl2, .ctl2 .btn2 {
  text-align: center;
  color: #333333;
  border: none;
  border-radius: 50px;
  background: linear-gradient(-45deg, #d35400, #f39c12, #d35400, #f39c12);
  background-size: 600%;
  -webkit-animation: anime 16s linear infinite;
  animation: anime 16s linear infinite;
}

.ctl2 .btn2 {
  position: absolute;
  margin-top: -70px;
  z-index: -1;
  opacity: 0.8;
}

.ctl2:hover, .ctl2 .btn2:hover {
  text-align: center;
  color: #333333;
  border: none;
  border-radius: 50px;
  background: linear-gradient(-45deg, #f1c40f, #f39c12, #f1c40f, #f39c12);
  background-size: 600%;
  -webkit-animation: anime 16s linear infinite;
  animation: anime 16s linear infinite;
}

.ctl2 .btn2:hover {
  position: absolute;
  margin-top: -70px;
  z-index: -1;
  -webkit-filter: blur(30px);
  filter: blur(30px);
  opacity: 0.8;
}

img.landing-top-right {
  align-self: center;
  max-width: 100%;
}

@-webkit-keyframes shadowFloat {
  0% {
    box-shadow: 0 20px 40px #444444;
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
  }
  100% {
    box-shadow: 0 10px 10px #333333;
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }
}

@keyframes shadowFloat {
  0% {
    box-shadow: 0 20px 40px #444444;
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
  }
  100% {
    box-shadow: 0 10px 10px #333333;
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }
}

/* cards ********************************/

.white-card {
  background: #fff;
  margin: auto;
  position: relative;
  width: 100%;
  border-radius: 15px;
  margin-top: 60px;
  padding: 30px;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

/* media query */

@media (max-width: 991.98px) {
  .navbar .container {
    margin: 0 !important;
    padding: 0 !important;
  }
  .wave {
    left: 50% !important;
    width: 50% !important;
  }
}

@media (max-width: 767.98px) {
  .landing-top-left {
    padding: 0 15%;
  }
  .landing-right {
    display: none;
  }
  .wave {
    display: none;
  }
  .floating {
    top: 60%;
  }
  .white-card {
    margin-top: 70px !important;
  }
  .big-title {
    font-size: 28px !important;
  }
}

.c1 {
  height: 60vh;
}

.at-section__title {
  margin: 0 0 70px;
  color: #000;
  font-family: 'Roboto', sans-serif;
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 2.625rem;
  text-align: center;
}

.at-grid {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  flex-wrap: wrap;
  background: #FFF;
  border: 1px solid #E2E9ED;
}

.at-grid[data-column="1"] .at-column {
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  flex-basis: 100%;
}

.at-grid[data-column="2"] .at-column {
  width: 50%;
  max-width: 50%;
  min-width: 50%;
  flex-basis: 50%;
}

.at-grid[data-column="3"] .at-column {
  width: 33.3333333333%;
  max-width: 33.3333333333%;
  min-width: 33.3333333333%;
  flex-basis: 33.3333333333%;
}

.at-grid[data-column="3"] .at-column.column-4 {
  width: 25%;
  max-width: 25%;
  min-width: 25%;
  flex-basis: 25%;
}

.at-grid[data-column="4"] .at-column {
  width: 25%;
  max-width: 25%;
  min-width: 25%;
  flex-basis: 25%;
}

.at-grid[data-column="5"] .at-column {
  width: 20%;
  max-width: 20%;
  min-width: 20%;
  flex-basis: 20%;
}

.at-grid[data-column="6"] .at-column {
  width: 16.6666666667%;
  max-width: 16.6666666667%;
  min-width: 16.6666666667%;
  flex-basis: 16.6666666667%;
}

.at-grid[data-column="7"] .at-column {
  width: 14.2857142857%;
  max-width: 14.2857142857%;
  min-width: 14.2857142857%;
  flex-basis: 14.2857142857%;
}

.at-grid[data-column="8"] .at-column {
  width: 12.5%;
  max-width: 12.5%;
  min-width: 12.5%;
  flex-basis: 12.5%;
}

.at-grid[data-column="9"] .at-column {
  width: 11.1111111111%;
  max-width: 11.1111111111%;
  min-width: 11.1111111111%;
  flex-basis: 11.1111111111%;
}

.at-column {
  z-index: 0;
  position: relative;
  background: #FFF;
  box-shadow: 0 0 0 1px #E2E9ED;
  padding: 10px;
  box-sizing: border-box;
  -webkit-transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
  transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
  transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease;
  transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
}

.at-column:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.at-column:hover {
  z-index: 1;
  box-shadow: 0 8px 50px rgba(0, 0, 0, 0.2);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-transition: box-shadow 0.2s ease, z-index 0s 0s ease, -webkit-transform 0.2s ease;
  transition: box-shadow 0.2s ease, z-index 0s 0s ease, -webkit-transform 0.2s ease;
  transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0s ease;
  transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0s ease, -webkit-transform 0.2s ease;
}

.at-column:hover .at-social {
  margin: 16px 0 0;
  opacity: 1;
}

@media (max-width: 800px) {
  .at-column {
    width: 50% !important;
    max-width: 50% !important;
    min-width: 50% !important;
    flex-basis: 50% !important;
  }
}

@media (max-width: 600px) {
  .at-column {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
    flex-basis: 100% !important;
  }
}

.at-user {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-align: center;
}

.at-user__avatar {
  width: 98px;
  height: 98px;
  border-radius: 100%;
  margin: 0 auto 20px;
  overflow: hidden;
}

.at-user__avatar img {
  display: block;
  width: 100%;
  max-width: 100%;
}

.at-user__name {
  color: #313435;
  font-family: 'Roboto', sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2.625rem;
}

.at-user__title {
  color: #6F808A;
  font-family: 'Roboto', sans-serif;
  font-size: 0.875rem;
  line-height: 2.375rem;
}

.at-social {
  margin: 0 0 -18px;
  opacity: 0;
  -webkit-transition: margin 0.2s ease, opacity 0.2s ease;
  transition: margin 0.2s ease, opacity 0.2s ease;
}

.at-social__item {
  display: inline-block;
  margin: 0 10px;
}

.at-social__item a {
  display: block;
}

.at-social__item svg {
  fill: #515F65;
  display: block;
  height: 18px;
  -webkit-transition: fill 0.2s ease;
  transition: fill 0.2s ease;
}

.at-social__item svg:hover {
  fill: #788D96;
}

.section2 .container {
  max-width: 1170px;
  width: 100%;
  margin: 100px auto;
  padding: 0 20px;
  box-sizing: border-box;
  -webkit-transform-origin: top center;
  transform-origin: top center;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}

.arabic {
  text-align: right;
  direction: rtl;
}